Error when install xibo cms

hi
i want install xibo 1.7.7 on ubuntu 16.04 but the setup say:
MySQL support must be enabled in PHP

i have installed php 5.6, php5.6-mysql

this is output of <?php print_r(get_loaded_extensions());

Array
(
    [0] => Core
    [1] => date
    [2] => ereg
    [3] => libxml
    [4] => openssl
    [5] => pcre
    [6] => zlib
    [7] => filter
    [8] => hash
    [9] => Reflection
    [10] => SPL
    [11] => session
    [12] => standard
    [13] => apache2handler
    [14] => mcrypt
    [15] => mysqlnd
    [16] => PDO
    [17] => xml
    [18] => calendar
    [19] => ctype
    [20] => curl
    [21] => dom
    [22] => mbstring
    [23] => fileinfo
    [24] => ftp
    [25] => gd
    [26] => gettext
    [27] => iconv
    [28] => json
    [29] => exif
    [30] => mysqli
    [31] => pdo_mysql
    [32] => Phar
    [33] => posix
    [34] => readline
    [35] => shmop
    [36] => SimpleXML
    [37] => soap
    [38] => sockets
    [39] => sysvmsg
    [40] => sysvsem
    [41] => sysvshm
    [42] => tokenizer
    [43] => wddx
    [44] => xmlreader
    [45] => xmlwriter
    [46] => xsl
    [47] => mhash
    [48] => Zend OPcache
)

Can you tell us exactly where that is being said? Perhaps provide a screenshot?

All we do is this: extension_loaded("pdo_mysql");